_LICENSE=GPLv2
_LICENSE_NAME=GNU General Public License version 2
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF GPL OSI
_LICENSE_DISTFILES=openjdk-6-src-b27-26_oct_2012.tar.gz jaxp144_05.zip jdk6-jaxws2_1_6-2011_06_13.zip jdk6-jaf-b20.zip apache-ant-1.8.4-bin.tar.bz2
